/*
 Theme Name:   OceanWP-child
 Theme URI:    https://oceanwp.org/
 Description:  OceanWP Child Theme
 Author:       Nick
 Author URI:   https://oceanwp.org/about-me/
 Template:     oceanwp
 Version:      1.6.1
 License:      Unknown
 License URI:  Unknown
 Tags:         two-columns, right-sidebar, footer-widgets, blog, news, custom-background, custom-menu, post-formats, rtl-language-support, sticky-post, editor-style, threaded-comments, translation-ready, buddypress, custom-colors, featured-images, full-width-template, theme-options, e-commerce
 Text Domain: 	oceanwp
*/

/*Space between header and page*/
body.home .page-header-inner {
	display:none;
}
.has-transparent-header .page-header {
    padding: 50px 0 36px 0 !important;
}
#main #content-wrap {
	padding-top: 0 !important;
}
/*Menu centrlizing*/
.center-menu div #site-navigation-wrap {
	left:auto;
	right:0;
}
/*Footer*/
.site-footer{
    position: fixed !important;;
    bottom: 0;
    left: 0;
    right: 0;   
}
/*Right Header Title*/
.after-header-content-inner {
    color: #333;
    font-weight: 900;
}

/*Albums*/
.wp-block-column, .ngg-albumoverview.default-view .ngg-album-compact {
	background-color: #fafafa
}
